How do I select multiple records in a list?

Popup topic. Has been hidden.

Use these procedures to select multiple records in a list before selecting a task to perform on them. You may want to filter or sort your list first so that the desired records are grouped together.

To select records that are not grouped:

- Hold down the <Ctrl> key on your keyboard and click each record.

To select a series of grouped record:

- Click and hold your left mouse button down on the first record, drag your cursor to the last record, and then release.

-OR-

- Hold down the <Shift> key while clicking the first and then the last record.

Note: Multiple record selection is not supported by touchscreen or keyboard.

Click anywhere to close this window.